/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* La prestation VIZEN � As... */
	position        : absolute;
	left            :  23.25pt;
	top             :  93.75pt;
	width           : 889.50pt;
	height          : 621.75pt;
	}
span#e2             { /* preview002001.webp */
	background      : transparent url(/preview002001.webp) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  51.00pt;
	}
div#e1              { /* <DIV>Accueil</DIV> */
	position        : absolute;
	left            :  40.50pt;
	top             :  61.50pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(/preview011b01.webp);
	text-align      : center;
	}



/*--- EndOfFile ---*/

/*
     FILE ARCHIVED ON 00:11:36 Mar 31, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:57:11 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.495
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.038
  esindex: 0.007
  cdx.remote: 5.972
  LoadShardBlock: 47.201 (3)
  PetaboxLoader3.datanode: 48.723 (4)
  PetaboxLoader3.resolve: 60.519 (2)
  load_resource: 67.515
*/